From b3844f897dba66dae577b28d423d099cba04768e Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 22:28:39 +0200
Subject: [PATCH 129/310] libtorrent-rasterbar: rebuild for libressl-2.9.2.

---
 srcpkgs/libtorrent-rasterbar/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/libtorrent-rasterbar/template b/srcpkgs/libtorrent-rasterbar/template
index 45c970a2418..34614ee2ba5 100644
--- a/srcpkgs/libtorrent-rasterbar/template
+++ b/srcpkgs/libtorrent-rasterbar/template
@@ -1,7 +1,7 @@
 # Template file for 'libtorrent-rasterbar'
 pkgname=libtorrent-rasterbar
 version=1.1.13
-revision=1
+revision=2
 build_style=gnu-configure
 configure_args="--enable-examples --enable-python-binding --with-boost=${XBPS_CROSS_BASE}/usr"
 hostmakedepends="automake pkg-config intltool libtool python-devel"

